Bug 1018842 - [ALL_LANG][Admin Portal] Unlocalized string found in the list of 'USB Support' whereever applicable like Virtual Machine, Template etc.
[ALL_LANG][Admin Portal] Unlocalized string found in the list of 'USB Support...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
medium Severity low
: ---
: 3.4.0
Assigned To: nobody nobody
Pavel Stehlik
i18n
: Translation
Depends On: 1000854
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 09:50 EDT by Einav Cohen
Modified: 2016-02-10 13:59 EST (History)
12 users (show)

See Also:
Fixed In Version: av6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1000854
Environment:
Last Closed: 2014-06-12 10:06:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed USB Support (82.12 KB, image/png)
2014-04-09 04:16 EDT, Lijun Li
no flags Details

  None (edit)
Description Einav Cohen 2013-10-14 09:50:30 EDT
+++ This bug was initially created as a clone of Bug #1000854 +++

This bug has been opened in order to track the translation of the following strings in Zanata:

Legacy [resource ID: UsbPolicy___ENABLED_LEGACY]
Disabled [resource ID: UsbPolicy___DISABLED]
Native [resource ID: UsbPolicy___ENABLED_NATIVE]

[document: LocalizedEnums]
Comment 2 Einav Cohen 2014-03-27 17:51:38 EDT
this one seems to already be updated in Zanata -> moving to POST.

QE: Once this BZ moves to ON_QA, need to verify that the originally reported issue in bug 1000854 has been resolved. 
thanks.
Comment 3 Lijun Li 2014-04-09 04:14:51 EDT
Verified it's fixed on av6 build.

Please see the attached screen-shot.
Comment 4 Lijun Li 2014-04-09 04:16:36 EDT
Created attachment 884431 [details]
Fixed USB Support
Comment 5 Itamar Heim 2014-06-12 10:06:06 EDT
Closing as part of 3.4.0

Note You need to log in before you can comment on or make changes to this bug.